local fn = _gn(0xC8BC6461E629BEAA)
--- =======================================================
-- Correction, I have change this to int, instead of int*
-- as it doesn't use a pointer to the createdIncident.
-- If you try it you will crash (or) freeze.
-- =======================================================
function Global.IsIncidentValid(incidentId)
	return _in2(fn, incidentId, _r)
end
